@charset "utf-8";

/* Reset */
* {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; outline:none}
html {height:100%; overflow-y:scroll; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; line-height:1.3; word-break:keep-all;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0; padding:0;}
body {height:100%; font-family:"SUIT", "Roboto", "Noto Sans KR", "Pretendard", "Malgun Gothic", AppleGothic, Dotum, Arial, sans-serif; height:100%; min-width:280px; color:#111; font-size:16px; letter-spacing:-1px; -webkit-font-smoothing:antialiased; -webkit-overflow-scrolling:touch; padding-top: constant(safe-area-inset-top); padding-bottom: constant(safe-area-inset-bottom); padding-top:env(safe-area-inset-top); padding-bottom: env(safe-area-inset-bottom);}
h1,h2,h3,h4,h5,h6 {font-family:"SUIT", "Roboto", "Noto Sans KR", "Pretendard", "Malgun Gothic", AppleGothic, Dotum, Arial, sans-serif;font-weight:normal; font-size:100%}
h1 {font-size: 1.5em; letter-spacing: -1.2px; font-weight: 500; margin-bottom: 20px;}
strong {font-weight:700;}
input, select, textarea, button, label {font-size:100%; vertical-align:middle}
select {width:100%; height:42px; padding:0 25px 0 15px; font-size:16px; font-family:"SUIT", "Roboto", "Noto Sans KR", "Pretendard", "Malgun Gothic", Dotum, Arial, sans-serif; color:#111; border:none; -webkit-appearance:none;  -moz-appearance:none; appearance:none; border:1px solid #b7b7b7; background:#fff url(../images/icon/icon_select_arrow.png) right 14px center no-repeat; transition:border-color .3s ease;}
select::-ms-expand {display:none;}
input {width:100%; border:1px solid #ddd; font-size:16px;}
input:disabled {opacity:1; -webkit-text-fill-color: inherit}
input[type="text"], input[type="search"], input[type="password"], input[type="tel"], input[type="email"], input[type="number"], input[type="button"] {height:60px; font-size:16px; padding-left:10px; outline:none; font-family:"SUIT", "Roboto", "Noto Sans KR", "Pretendard", "Malgun Gothic", Dotum, Arial, sans-serif; -webkit-appearance: none;  -moz-appearance: none; appearance:none; border:1px solid #ddd; border-radius:8px; background:#fff; transition:border-color .3s ease; cursor:pointer}
input[type="text"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="email"]:focus, input[type="number"]:focus {border-color:#111;}
fieldset, img, iframe {border:0 none}
img {/*max-width:100%;*/ height:auto; vertical-align:middle; border-style:none;}
textarea {width:100%; padding:24px 32px; -webkit-box-sizing:border-box; box-sizing:border-box; resize:none; border:1px solid #ddd; border-radius:8px; font-family:"SUIT", "Roboto", "Noto Sans KR", "Pretendard", "Malgun Gothic", Dotum, Arial, sans-serif; -webkit-appearance: none; -moz-appearance: none; appearance:none;}
textarea:focus {border-color:#111;}
em, address {font-style:normal}
a {text-decoration:none; background-color:transparent; vertical-align:middle; -webkit-text-decoration-skip:objects; color:#111;}
a:hover, a:active, a:focus {text-decoration:none}
menu,li {list-style:none}
button {padding:0; margin:0; border:0; color:#111; cursor:pointer; vertical-align:middle; background:none; font-family:"SUIT", "Roboto", "Noto Sans KR", "Pretendard", "Malgun Gothic", Dotum, Arial, sans-serif}
button, input {overflow:visible}
button, select {text-transform:none}
button, html [type="button"], [type="reset"],[type="submit"] {-webkit-appearance:button; cursor:pointer; font-family:"SUIT", "Roboto", "Noto Sans KR", "Pretendard", "Malgun Gothic", Dotum, Arial, sans-serif;}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner {border-style:none; padding:0}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring {outline:1px dotted ButtonText}
caption {width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden}
hr {display:none}
i,em,address{font-style:normal}
label {cursor:pointer}
table {width:100%; border-spacing:0; border-collapse:0; table-layout:fixed}
table td {word-wrap: break-word;}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {-webkit-appearance:none; margin:0;}
::-webkit-input-placeholder {color:#bbb; font-weight:400; vertical-align:middle;}
ul:after,
ol:after {display:block; content:''; clear:both;}
a {color:#000;text-decoration:none !important;}

.sound_only, legend {display:none}

input::-ms-clear,
input::-ms-reveal{display:none;width:0;height:0;}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration{display:none;}

.tac {text-align:center !important;}
.tal {text-align:left !important;}
.tar {text-align:right !important;}
.center {text-align:center !important;}

/* padding */
.pb0 {padding-bottom:0 !important;}

/* margin */
.mt0 {margin-top:0 !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mt55 {margin-top:55px !important;}
.mt60 {margin-top:60px !important;}
.mt65 {margin-top:65px !important;}
.mt70 {margin-top:70px !important;}
.mt75 {margin-top:75px !important;}
.mt80 {margin-top:80px !important;}
.mt85 {margin-top:85px !important;}
.mt90 {margin-top:90px !important;}
.mt95 {margin-top:95px !important;}
.mt100 {margin-top:100px !important;}

.mb0 {margin-bottom:0 !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}
.mb55 {margin-bottom:55px !important;}
.mb60 {margin-bottom:60px !important;}
.mb65 {margin-bottom:65px !important;}
.mb70 {margin-bottom:70px !important;}
.mb75 {margin-bottom:75px !important;}
.mb80 {margin-bottom:80px !important;}
.mb85 {margin-bottom:85px !important;}
.mb90 {margin-bottom:90px !important;}
.mb95 {margin-bottom:95px !important;}
.mb100 {margin-bottom:100px !important;}

.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}
.ml55 {margin-left:55px !important;}
.ml60 {margin-left:60px !important;}
.ml65 {margin-left:65px !important;}
.ml70 {margin-left:70px !important;}
.ml75 {margin-left:75px !important;}
.ml80 {margin-left:80px !important;}
.ml85 {margin-left:85px !important;}
.ml90 {margin-left:90px !important;}
.ml95 {margin-left:95px !important;}
.ml100 {margin-left:100px !important;}

.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}
.mr55 {margin-right:55px !important;}
.mr60 {margin-right:60px !important;}
.mr65 {margin-right:65px !important;}
.mr70 {margin-right:70px !important;}
.mr75 {margin-right:75px !important;}
.mr80 {margin-right:80px !important;}
.mr85 {margin-right:85px !important;}
.mr90 {margin-right:90px !important;}
.mr95 {margin-right:95px !important;}
.mr100 {margin-right:100px !important;}

/* w percent */
.w5p {width:5% !important;}
.w10p {width:10% !important;}
.w15p {width:15% !important;}
.w20p {width:20% !important;}
.w25p {width:25% !important;}
.w30p {width:30% !important;}
.w35p {width:35% !important;}
.w40p {width:40% !important;}
.w45p {width:45% !important;}
.w50p {width:50% !important;}
.w55p {width:55% !important;}
.w60p {width:60% !important;}
.w65p {width:65% !important;}
.w70p {width:70% !important;}
.w75p {width:75% !important;}
.w80p {width:80% !important;}
.w85p {width:85% !important;}
.w90p {width:90% !important;}
.w95p {width:95% !important;}
.w100p {width:100% !important;}


.w10 {width:10px !important;}
.w20 {width:20px !important;}
.w30 {width:30px !important;}
.w40 {width:40px !important;}
.w50 {width:50px !important;}
.w60 {width:60px !important;}
.w70 {width:70px !important;}
.w80 {width:80px !important;}
.w90 {width:90px !important;}
.w100 {width:100px !important;}
.w110 {width:110px !important;}
.w120 {width:120px !important;}
.w130 {width:130px !important;}
.w140 {width:140px !important;}
.w150 {width:150px !important;}
.w160 {width:160px !important;}
.w170 {width:170px !important;}
.w180 {width:180px !important;}
.w190 {width:190px !important;}
.w200 {width:200px !important;}
.w210 {width:210px !important;}
.w220 {width:220px !important;}
.w230 {width:230px !important;}
.w240 {width:240px !important;}
.w250 {width:250px !important;}
.w260 {width:260px !important;}
.w270 {width:270px !important;}
.w280 {width:280px !important;}
.w290 {width:290px !important;}
.w300 {width:300px !important;}
.w310 {width:310px !important;}
.w320 {width:320px !important;}
.w330 {width:330px !important;}
.w340 {width:340px !important;}
.w350 {width:350px !important;}
.w360 {width:360px !important;}
.w370 {width:370px !important;}
.w380 {width:380px !important;}
.w390 {width:390px !important;}
.w400 {width:400px !important;}
.w410 {width:410px !important;}
.w420 {width:420px !important;}
.w430 {width:430px !important;}
.w440 {width:440px !important;}
.w450 {width:450px !important;}
.w460 {width:460px !important;}
.w470 {width:470px !important;}
.w480 {width:480px !important;}
.w490 {width:490px !important;}
.w500 {width:500px !important;}

.pdl0 {padding-left:0 !important;}
.pdr0 {padding-right:0 !important;}

.bdt0 {border-top:0 !important;}
.bdb0 {border-bottom:0 !important;}

/**** 레이아웃 공통 *****/
body.fix {position:fixed; width:100%; height:100%; overflow:hidden}
body.fix #wrap {position:fixed; width:100%;}


#wrap {overflow:hidden;}

#container {padding-bottom:176px; min-height:800px;}
#mcontent {padding-bottom:0; margin-top:158px;}
#content {/*padding-bottom:176px;*/}

.wrapper {width:1440px; margin:0 auto;}
.wrapper2 {width:1440px; margin:0 auto;}


.mo_show {display:none !important;}

/* font:48 타이틀 공통 */
.big_tit {text-align:center;}
.big_tit h3 {font-size:48px; font-weight:700; line-height:1.25;}
.big_tit h3 strong {color:#CA2043;}
.big_tit .sub_txt {display:block; margin-top:20px; font-size:20px; line-height:1.5;}

/* font:48 타이틀 공통 02 */
.big_tit02 {display:block; font-size:48px; text-align:center; line-height:1.5;}
.big_tit02 .sub_tit {margin-top:16px; color:rgba(17,17,17,.7); font-size:20px; line-height:1.5;}


/* font:color */
.point {color:#CA2043 !important;}
.ft_gray {color:#666 !important;}



@media all and (max-width:1439px){
	.wrapper {width:95%; margin:0 auto;}
	.wrapper2 {width:100%;}
}

@media all and (max-width:1199px){
	#container {padding-bottom:120px;}
	#content {/*padding-bottom:120px;*/}
	#mcontent {margin-top:104px;}
}

@media all and (max-width:1024px){
	.mo_show {display:block !important;}
	.mo_show.inline {display:inline-block !important;}
	.mo_hide {display:none !important;}
}

@media all and (max-width:640px){
	#container {padding-bottom:70px; min-height:500px;}
	#content {/*padding-bottom:70px;*/}
}

.flex_dirt_row {flex-direction : row}
.flex_dirt_column {flex-direction : column}

.just_cnt_start {justify-content : flex-start}
.just_cnt_center {justify-content : center}
.just_cnt_end {justify-content : flex-end}

.align_itm_start {align-items  : flex-start}
.align_itm_center {align-items : center}
.align_itm_end {align-items : flex-end}




:root{font-size: 62.5%;}
:root{
	--fz12:1.2rem;
	--fz13:1.3rem;
	--fz14:1.4rem;
	--fz15:1.5rem;
	--fz16:1.6rem;
	--fz17:1.7rem;
	--fz18:1.8rem;
	--fz19:1.9rem;
	--fz20:2rem;
	--fz21:2.1rem;
	--fz22:2.2rem;
	--fz24:2.4rem;
	--fz26:2.6rem;
	--fz28:2.8rem;
	--fz29:2.9rem;
	--fz30:3.0rem;
	--fz32:3.2rem;
	--fz34:3.4rem;
	--fz36:3.6rem;
	--fz40:4rem;
	--fz42:4.2rem;
	--fz44:4.4rem;
	--fz46:4.6rem;
	--fz50:5rem;
	--fz56:5.6rem;
	--fz60:6rem;
	--fz64:6.4rem;
	--fz70:7rem;
	--fz72:7.2rem;
	--fz80:8rem;
	--fz90:9rem;
	--fz96:9.6rem;
}
@media all and (max-width:976px){
    :root{
		font-size:60%;
		--fz56:4.4rem;
		--fz44:3.9rem;
		--fz42:3.8rem;
		--fz40:3.7rem;
		--fz36:3.2rem;
		--fz34:3.1rem;
		--fz32:3rem;
		--fz30:2.8rem;
		--fz29:2.7rem;
		--fz28:2.6rem;
		--fz22:2.1rem;
		--fz21:2.1rem;
	}
}
@media all and (max-width:768px){
    :root{
		font-size: 57.5%;
		--fz56:4.2rem;
		--fz44:3.7rem;
		--fz42:3.6rem;
		--fz40:3.5rem;
		--fz36:3.0rem;
		--fz34:2.9rem;
		--fz32:2.8rem;
		--fz30:2.6rem;
		--fz29:2.5rem;
		--fz24:2.2rem;
		--fz22:2rem;
		--fz21:2rem;
		--fz20:1.9rem;
		--fz19:1.8rem;
		--fz18:1.7rem;
		--fz17:1.6rem;
	}
}
@media all and (max-width:500px){
    :root{
		font-size: 55%;
		--fz56:4rem;
		--fz44:3.5rem;
		--fz42:3.4rem;
		--fz40:3.3rem;
		--fz36:2.8rem;
		--fz34:2.7rem;
		--fz32:2.6rem;
		--fz30:2.4rem;
		--fz29:2.3rem;
		--fz24:2.1rem;
		--fz22:1.9rem;
		--fz21:1.9rem;
		--fz20:1.8rem;
		--fz19:1.7rem;
		--fz18:1.6rem;
		--fz17:1.5rem;
	}
}
@media all and (max-width:999px){
    :root{font-size:60%}
}
@media all and (max-width:640px){
    :root{font-size: 57.5%;}
}
@media all and (max-width:360px){
    :root{font-size: 55%;}
}


